## net.dontdrinkandroot.lastfm.api.model.entitytypes
Interface ReviewsEntity

All Superinterfaces:
  Entity, java.io.Serializable

All Known Implementing Classes:
  Event

    public interface ReviewsEntity

extends Entity

Method Summary
`java.lang.Integer` `getReviews()`
`void` `setReviews(java.lang.Integer reviews)`

Method Detail

### getReviews

    java.lang.Integer getReviews()

### setReviews

    void setReviews(java.lang.Integer reviews)

Copyright © 2013 dontdrinkandroot. All Rights Reserved.